﻿footer {
    display: none;
}

@media(min-width: 992px) {
    footer {
        display: flex;
        position: relative;
    }

        footer nav {
            position: absolute;
            left: 0;
            bottom: 4.5rem;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        footer ul {
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
        }

        footer li {
            margin: 0 2rem;
        }

        footer .richtext a:not(.button) {
            font-size: 2.4rem;
            color: var(--black);
            background-size: 0% 2px;
            background-position-x: 0%;
        }

            footer .richtext a:not(.button):hover {
                background-size: 100% 2px;
            }
}
